.iform {
	font: 12px/26px Verdana, Geneva, sans-serif;
	width:480px;
	background-color: #F6F6F8;
	border: 1px solid #D8D8D9;
	padding: 10px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.iform ul { margin:0; padding:0; list-style:none;}
.iform ul ul { overflow:auto}
.iform li { padding-bottom:15px;}
.iform label {
	width: 200px;
	display: block;
	float: left;
	line-height: 26px;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	clear: both;
}
.iform label.ilabel {
	width: auto;
	display: inline;
	float: left;
	line-height: 26px;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 5px;
}

.iform .itext,.iform .itextarea,.iform .iselect,.iform .ibutton { 	
	width:350px;
	border:1px solid #999;
	-webkit-border-radius: 3px;-khtml-border-radius:3px;-moz-border-radius:3px;border-radius:3px;
	margin:0;
	padding:5px;
	background: #fff;
	background: -webkit-gradient(linear, left top, left 25, from(#fff), color-stop(6%, #eee), to(#fff));
	background: -moz-linear-gradient(top, #fff, #eee 2px, #fff 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;

}

.iform .itext:hover,.iform .itextarea:hover,.iform .iselect:hover,.iform .ibutton:hover,
.iform .itext:focus,.iform .itextarea:focus,.iform .iselect:focus,.iform .ibutton:focus{
	border-color: #0093DD;
	background:#fff;

}

.iform .itextarea {
	font: 12px/26px Verdana, Geneva, sans-serif;
}


.btns a{
	background: #0093DD;
	padding: 3px 10px;
	margin-right: 20px;
	margin-left: 5px;
	text-decoration: none;
	color: #fff;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	box-shadow: 2px 2px 5px rgba(0,0,0, 4.1);
	font-size: 16px;
	font-weight: 400;
}
	.btns a:hover {
	background: #02689B;
}

.iform .ibutton:hover,.iform .ibutton:focus { background:#dadada;}
.iform li.iheader {
	display:block;
	font-size:2em;
	color:#0093DD;
	text-indent:0px;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 15px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.iform li.iseparator { display:block; text-indent:-9999px; height:10px; line-height:10px; border-bottom:1px solid #999;margin:5px 0 15px }

.iform .required { border-color:#F00; }

#imessageOK,#imessageERROR{ border:1px solid #F60; padding:10px; font-size:16px; font-weight:bold; text-align: center; display:none; margin-bottom:20px;

	background: #F90;
	background: -webkit-gradient(linear, left top, left 25, from(#F90), color-stop(4%, #FC0), to(#F90));
	background: -moz-linear-gradient(top, #F90, #FC0 1px, #F90 25px);
	color:#fff;
	}
	
#form1 .error, #form1 .empty {
		display:none;
		font-size:10px;
		color:#0093DD
	}
	
fieldset {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.clear { clear:both;}

.iform .success{
	font-size: 14px;
	color: #0093DD;
	padding-left: 15px;
}
